/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e19            { /* images/mohansbizcontent0... */
	clip            : rect(0.00pt,240.00pt,7.50pt,0.00pt);
	background      : transparent url(images/mohansbizcontent002012.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :  30.00pt;
	width           : 240.00pt;
	height          :   7.50pt;
	}
div#e18             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             :  37.50pt;
	width           : 240.75pt;
	height          :  59.25pt;
	}
div#e17             { /* Software Development\ */
	background      : transparent url(images/mohansbizcontent004012.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             :  37.50pt;
	width           : 228.75pt;
	height          :  65.25pt;
	}
img#e12             { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            :   0.00pt;
	top             : 112.50pt;
	width           : 120.75pt;
	height          :  18.00pt;
	}
img#e11             { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            : 127.50pt;
	top             : 112.50pt;
	width           : 176.25pt;
	height          :  18.00pt;
	}
img#e10             { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            : 292.50pt;
	top             : 112.50pt;
	width           : 206.25pt;
	height          :  18.00pt;
	}
img#e9              { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            : 480.00pt;
	top             : 112.50pt;
	width           : 218.25pt;
	height          :  18.75pt;
	}
img#e8              { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            : 697.50pt;
	top             : 112.50pt;
	width           : 135.75pt;
	height          :  20.25pt;
	}
div#e1              { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            :   7.50pt;
	top             : 135.00pt;
	width           : 788.25pt;
	height          : 459.00pt;
	}
h6#e28              { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 435.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e23              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 507.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e27              { /* Services */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 510.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e22              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 582.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e26              { /* Solutions */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 585.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e21              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e25              { /* Support */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 660.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e20              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 732.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e24              { /* Contact Us */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 735.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e16              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 517.50pt;
	top             : 592.50pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e15              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 592.50pt;
	top             : 592.50pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e14              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 667.50pt;
	top             : 592.50pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e13              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 742.50pt;
	top             : 592.50pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e7               { /* Copyright (C) 2013 mohan... */
	background      : transparent url(images/mohansbizcontent004006.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 630.00pt;
	width           : 285.75pt;
	height          :  16.50pt;
	}
img#e6              { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 390.00pt;
	top             : 630.00pt;
	width           :  71.25pt;
	height          :  15.75pt;
	}
img#e5              { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 450.00pt;
	top             : 630.00pt;
	width           :  86.25pt;
	height          :  15.75pt;
	}
img#e4              { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 540.00pt;
	top             : 630.00pt;
	width           :  90.75pt;
	height          :  15.75pt;
	}
img#e3              { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 622.50pt;
	top             : 630.00pt;
	width           :  98.25pt;
	height          :  15.75pt;
	}
img#e2              { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 720.00pt;
	top             : 630.00pt;
	width           :  98.25pt;
	height          :  12.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/mohansbizcontent001b01.gif);
	text-align      : center;
	}



/*--- EndOfFile ---*/
